p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:378px;top:265px;width:175px;height:180px;z-index:2;min-width:175px;}
#Img1Inner {position: absolute;width:175px;height:180px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:353px;top:444px;width:240px;height:55px;z-index:3;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:55px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:323px;top:558px;width:300px;height:90px;z-index:4;}
#MainMenu {display:block;overflow:hidden;position:absolute;left:40px;top:16px;width:871px;height:40px;z-index:5;}
#MainMenu {display:block;overflow:hidden;position:absolute;left:40px;top:16px;width:871px;height:40px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.MainMenu{width: 871px;height:40px;}.MainMenu li.level0 {height:38px; min-height:20px; width:169px; min-width:60px;}.MainMenu li.level0:first-child {width: 171px;}.MainMenu li.level0:last-child {width: 171px;}
#Group1 {display:block;overflow:hidden;position:absolute;left:473px;top:328px;width:0px;height:0px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:678px;top:175px;width:218px;height:218px;z-index:7;min-width:218px;}
#Img3Inner {position: absolute;width:218px;height:218px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:40px;top:175px;width:271px;height:226px;z-index:8;min-width:271px;}
#Img4Inner {position: absolute;width:271px;height:226px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:116px;top:405px;width:119px;height:43px;z-index:9;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:743px;top:399px;width:119px;height:52px;z-index:10;}
#Img5 {display:block;overflow:hidden;position:absolute;left:231px;top:97px;width:451px;height:75px;z-index:11;min-width:451px;}
#Img5Inner {position: absolute;width:451px;height:75px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:328px;top:105px;width:276px;height:36px;z-index:12;}
